Subject: FVWM: Changing Button Size in Titlebar to use full Pixmap size ?

From: Matthew Kettlewell <[email-masked]>
Date: Sat, 17 Jul 2004 06:34:22 -0600 (MDT)

Hi All!

I was wondering if it was possible to set the size of my buttons to be there designed size ( ie, if I wanted a 16x32  png ) 

Part of the reason is to create buttons that are spaced out a bit from the others ( I have fat mouse syndrome).

If that can't be done, is it possible to tell the buttons to "space out" from each other. 

It looks like vector's might be doing some thing like that, and I can always use a dummy graphic as a placeholder, 
but then I'll be spaced out by by one button, not a true "space".

If I'm not being clear let me know,

Thanks

Matt

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].